path: /build/build/cantarell-media-fonts-0.303.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="X" emerge media-fonts/cantarell -pv -t && \
    USE="X" emerge -j ${JOBS} --nodeps media-fonts/cantarell
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cantarell && luet-portage --dir /pkgdir/cantarell
    media-fonts/cantarell && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: ""
  package:
    name: cantarell
    version: 0.303.1
    category: media-fonts
    use_flags:
    - X
    requires:
    - name: appstream-glib
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Default fontset for GNOME Shell
    uri:
    - https://wiki.gnome.org/Projects/CantarellFonts
    license: OFL-1.1
    buildtimestamp: 2023-08-22 06:20:45.315761213 +0000 UTC m=+120.959969163
    labels:
      DEPEND: dev-libs/appstream-glib >=sys-devel/gettext-0.19.8 virtual/pkgconfig
        X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings ) app-arch/xz-utils
        >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      IUSE: X
      RDEPEND: media-libs/fontconfig
      emerge.packages: media-fonts/cantarell
      kit: media-kit
      original.package.name: media-fonts/cantarell
      original.package.slot: "0"
      original.package.version: 0.303.1
    treedir: /build/packages
  package_dir: /pkgdir/cantarell
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8a0dc9d867d87facca835d559d0b192f9aaf73c0d025778b7971763aac750890
compressiontype: zstd
files:
- usr/share/doc/cantarell-0.303.1/NEWS.bz2
- usr/share/doc/cantarell-0.303.1/README.md.bz2
- usr/share/fonts/cantarell/Cantarell-VF.otf
- usr/share/fonts/cantarell/encodings.dir
- usr/share/fonts/cantarell/fonts.dir
- usr/share/fonts/cantarell/fonts.scale
- usr/share/metainfo/org.gnome.cantarell.metainfo.xml
- var/db/pkg/media-fonts/cantarell-0.303.1/BUILD_TIME
- var/db/pkg/media-fonts/cantarell-0.303.1/CATEGORY
- var/db/pkg/media-fonts/cantarell-0.303.1/CBUILD
- var/db/pkg/media-fonts/cantarell-0.303.1/CFLAGS
- var/db/pkg/media-fonts/cantarell-0.303.1/CHOST
- var/db/pkg/media-fonts/cantarell-0.303.1/CONTENTS
- var/db/pkg/media-fonts/cantarell-0.303.1/COUNTER
- var/db/pkg/media-fonts/cantarell-0.303.1/CXXFLAGS
- var/db/pkg/media-fonts/cantarell-0.303.1/DEFINED_PHASES
- var/db/pkg/media-fonts/cantarell-0.303.1/DEPEND
- var/db/pkg/media-fonts/cantarell-0.303.1/DESCRIPTION
- var/db/pkg/media-fonts/cantarell-0.303.1/EAPI
- var/db/pkg/media-fonts/cantarell-0.303.1/FEATURES
- var/db/pkg/media-fonts/cantarell-0.303.1/HOMEPAGE
- var/db/pkg/media-fonts/cantarell-0.303.1/INHERITED
- var/db/pkg/media-fonts/cantarell-0.303.1/IUSE
- var/db/pkg/media-fonts/cantarell-0.303.1/IUSE_EFFECTIVE
- var/db/pkg/media-fonts/cantarell-0.303.1/KEYWORDS
- var/db/pkg/media-fonts/cantarell-0.303.1/LDFLAGS
- var/db/pkg/media-fonts/cantarell-0.303.1/LICENSE
- var/db/pkg/media-fonts/cantarell-0.303.1/PF
- var/db/pkg/media-fonts/cantarell-0.303.1/RDEPEND
- var/db/pkg/media-fonts/cantarell-0.303.1/RESTRICT
- var/db/pkg/media-fonts/cantarell-0.303.1/SIZE
- var/db/pkg/media-fonts/cantarell-0.303.1/SLOT
- var/db/pkg/media-fonts/cantarell-0.303.1/USE
- var/db/pkg/media-fonts/cantarell-0.303.1/cantarell-0.303.1.ebuild
- var/db/pkg/media-fonts/cantarell-0.303.1/environment.bz2
- var/db/pkg/media-fonts/cantarell-0.303.1/repository
package_cacheimage: ""
runtime:
  name: cantarell
  version: 0.303.1
  category: media-fonts
  use_flags:
  - X
  requires:
  - name: fontconfig
    version: '>=0'
    category: media-libs-1.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Default fontset for GNOME Shell
  uri:
  - https://wiki.gnome.org/Projects/CantarellFonts
  license: OFL-1.1
  labels:
    DEPEND: dev-libs/appstream-glib >=sys-devel/gettext-0.19.8 virtual/pkgconfig X?
      ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings ) app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2
    IUSE: X
    RDEPEND: media-libs/fontconfig
    emerge.packages: media-fonts/cantarell
    kit: media-kit
    original.package.name: media-fonts/cantarell
    original.package.slot: "0"
    original.package.version: 0.303.1
